=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.3.5~),
+Build-Depends: breeze-dev (>= 4:6.4.4~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.14.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.3.5~),
+               kde-style-breeze (>= 4:6.4.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
                python3-cairo,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.7.0
