## breeze-gtk 6.4.5+p24.04+vstable+git20251017.0645

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251017.0645-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 06:45:21 +0000
