## breeze-gtk 6.4.5+p24.04+vstable+git20251021.0347

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251021.0347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:47:21 +0000
