=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
-Rules-Requires-Root: no
 
 Package: breeze-gtk-theme
 Architecture: any
