=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev,
               cmake,
               debhelper-compat (= 13),
               gtk2-engines-pixbuf,
               kde-style-breeze,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kconfigwidgets-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               pkg-kde-tools-neon,
               python3-cairo,
               qt6-base-dev,
               sassc,
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/kde/breeze-gtk.git
Vcs-Browser: https://invent.kde.org/neon/kde/breeze-gtk
Maintainer: Neon CI <neon@kde.org>

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.15.0)
Replaces: gtk3-engines-breeze (<< 5.15.0)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~)
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.
