## breeze-gtk 6.5.1+p24.04+vstable+git20251029.0622

=== debian/changelog ===
breeze-gtk (6.5.1+p24.04+vstable+git20251029.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:22:27 +0000

breeze-gtk (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:37:23 +0000
