=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         cmake,
         dbus (>= 1.8),
         debhelper,
         libqt5test5,
         xauth,
         xvfb,
         @
Restrictions: build-needed
