=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.5.1~),
+Build-Depends: breeze-dev (>= 4:6.5.2~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.5.1~),
+               kde-style-breeze (>= 4:6.5.2~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
