=== debian/changelog ===
breeze-gtk (6.5.4-2ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump build depends to announced versions.

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 17:58:24 +0000

breeze-gtk (6.5.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove dependencies to GTK-2, thx to Jeremy Bícha (Closes:
    #1075937).
  * Bump Standards-Version to 4.7.3 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 08 Jan 2026 18:21:28 +0100

breeze-gtk (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:52:41 +0100

breeze-gtk (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:16:08 +0000

breeze-gtk (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:25:09 +0100

breeze-gtk (6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:33:38 +0100

breeze-gtk (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:15:31 +0100
