=== debian/changelog ===
breeze-gtk (6.5.4+p24.04+vunstable+git20251209.1451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:51:47 +0000
