=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: breeze-dev (>= 4:6.5.5~),
+               cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               breeze-dev (>= 4:6.5.4~),
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
-               kde-style-breeze (>= 4:6.5.4~),
+               kde-style-breeze (>= 4:6.5.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,
