## breeze-gtk 6.5.5+p24.04+vstable+git20260114.0222

=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vstable+git20260114.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:22:10 +0000

breeze-gtk (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:31:25 +1000
