## breeze-gtk 6.5.5+p24.04+vstable+git20260129.0124

=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vstable+git20260129.0124-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:24:37 +0000
