=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vunstable+git20260113.2252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 22:52:04 +0000
