=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.5.5~),
+Build-Depends: breeze-dev (>= 4:6.6.1~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.18.0~),
-               kde-style-breeze (>= 4:6.5.5~),
+               extra-cmake-modules (>= 6.22.0~),
+               kde-style-breeze (>= 4:6.6.1~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,
-               qt6-base-dev (>= 6.9.0+dfsg~),
+               qt6-base-dev (>= 6.10.0+dfsg~),
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.7.3
