=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.6.1~),
+Build-Depends: breeze-dev (>= 4:6.6.2~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.22.0~),
-               kde-style-breeze (>= 4:6.6.1~),
+               kde-style-breeze (>= 4:6.6.2~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,
